Index: c/src/lib/ChangeLog
===================================================================
--- c/src/lib/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,4 @@
+
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/a29k/ChangeLog
===================================================================
--- c/src/lib/libbsp/a29k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/a29k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/a29k/portsw/ChangeLog
===================================================================
--- c/src/lib/libbsp/a29k/portsw/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/a29k/portsw/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/arm/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/arm/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/arm/arm_bare_bsp/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/arm/armulator/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/armulator/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/arm/armulator/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/arm/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/arm/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/arm/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/bare/ChangeLog
===================================================================
--- c/src/lib/libbsp/bare/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/bare/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/c4x/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/c4x/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/c4x/c4xsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/c4x/c4xsim/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/c4x/c4xsim/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/c4x/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/c4x/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/c4x/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/h8300/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/h8300/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/h8300/h8sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/h8300/h8sim/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,4 @@
+
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/hppa1.1/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/hppa1.1/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i386/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i386/i386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i386/i386ex/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i386/pc386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i386/pc386/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i386/pc386/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i386/pc386/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i386/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i386/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,2 @@
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i386/ts_386ex/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i386/ts_386ex/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i386/ts_386ex/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i960/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i960/cvme961/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i960/cvme961/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,4 @@
+
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i960/i960sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/i960/rxgen960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/efi332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/efi68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/mvme147/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/ods68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/m68k/sim68000/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/mips/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/mips/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/mips/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/p4000/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/mips/p4000/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/mips64orion/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/no_cpu/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/no_cpu/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,4 @@
+
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/helas403/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,13 @@
+	for the debug info are incorrect and doesn't load the files.
+
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bootloader/Makefile.am, clock/Makefile.am, console/Makefile.am,
+	irq/Makefile.am, motorola/Makefile.am, openpic/Makefile.am,
+	pci/Makefile.am, residual/Makefile.am, start/Makefile.am,
+	startup/Makefile.am, vectors/Makefile.am, wrapup/Makefile.am:
+	Include compile.am
+
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/papyrus/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/papyrus/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/psim/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/score603e/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/powerpc/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/powerpc/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,13 @@
+2000-09-29	Charles-Antoine Gauthier <charles.gauthier@nrc.ca>
+
+	* startup/linkcmds: Added lines so DWARF debug information
+	would be available.  Otherwise gdb complains that the offsets
+	for the debug info are incorrect and doesn't load the files.
+
+2000-09-05	Joel Sherrill <joel@OARcorp.com>
+
+	* start/start.S: Include proper files to compile.
+
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/sh/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/sh/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/sh/gensh2/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/sh/gensh2/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/sh/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/sh/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/shared/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/sparc/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/sparc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/sparc/erc32/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/sparc/erc32/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/unix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/unix/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/unix/posix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/unix/posix/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libbsp/unix/posix/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libbsp/unix/posix/tools/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/ChangeLog
===================================================================
--- c/src/lib/libcpu/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/a29k/ChangeLog
===================================================================
--- c/src/lib/libcpu/a29k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/a29k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/hppa1.1/ChangeLog
===================================================================
--- c/src/lib/libcpu/hppa1.1/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/hppa1.1/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/i386/ChangeLog
===================================================================
--- c/src/lib/libcpu/i386/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/i386/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/i960/ChangeLog
===================================================================
--- c/src/lib/libcpu/i960/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/i960/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/m68k/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/m68k/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/mips/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/mips/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips64orion/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/mips64orion/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/powerpc/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/powerpc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/sh/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/sh/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/sh/sh7032/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/sh/sh7045/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
Index: c/src/lib/libcpu/sparc/ChangeLog
===================================================================
--- c/src/lib/libcpu/sparc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
+++ c/src/lib/libcpu/sparc/ChangeLog	(revision e94ad1feb9fd593f4b2443f486421d233bffc537)
@@ -0,0 +1,3 @@
+2000-08-10	Joel Sherrill <joel@OARcorp.com>
+
+	* ChangeLog: New file.
